1
0 6
0 18 6
0 17 6
185
180
177
199
161
198
1 17 4
197
187
186
168
2 20 5
134
158
121
143
135
3 14 7
9
23
3
24
32
34
20
4 14 4
27
0
22
28
5 18 5
71
54
69
53
57
1 15 7
6 10 3
92
114
85
7 14 2
5
21
8 10 4
81
100
80
94
9 14 5
16
15
7
33
39
10 17 5
179
196
173
183
192
11 17 3
193
188
181
12 17 2
191
169
2 19 6
13 18 8
67
47
48
77
55
76
78
56
14 18 6
49
46
51
65
62
63
15 18 6
52
42
66
72
70
79
16 17 8
174
194
164
195
163
176
162
172
17 10 7
84
108
90
96
117
101
110
18 17 4
184
178
170
171
3 13 6
19 14 2
2
17
20 14 3
37
31
29
21 20 4
141
153
155
136
22 10 4
119
91
116
113
23 20 4
140
145
132
122
24 18 3
74
68
73
4 19 6
25 14 5
1
25
6
38
12
26 14 3
8
18
30
27 20 7
144
137
149
147
152
125
123
28 20 4
150
154
139
129
29 10 6
115
105
102
109
93
95
30 20 5
133
120
157
130
142
5 16 7
31 10 5
103
106
83
99
118
32 20 5
127
126
159
151
138
33 10 3
107
86
88
34 10 5
112
87
104
82
98
35 14 4
13
11
19
35
36 17 5
165
175
189
167
182
37 18 5
44
58
61
59
50
